@charset "euc-jp";

/*==============================================
リセット
==============================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{font-size:100%;}

/*==============================================
基本
==============================================*/
html {
	/*overflow: auto;*/}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;}

body{
	margin:0;
	font-family: "Meiryo", "メイリオ", "游ゴシック体", 'Yu Gothic', "ヒラギノ角ゴ ProN W3", 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic ProN", arial, sans-serif;
	text-shadow:none !important;
	background-color: #ffffff;
	color:#333333;
	text-align:center;}

img{
	border:0;
	line-height:0;
	vertical-align:middle;
}

a{ color:#062e95;}
a:link{ text-decoration:underline;}
a:visited{ text-decoration:underline;}
a:hover{ text-decoration:none;}
a:active{ text-decoration:underline;}

#header,
#footer {
	font-size:80%;
}

#header a,
#footer a {
	color:#03a;
	text-decoration:none;
}

#header a:hover,
#footer a:hover {
	text-decoration:underline;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/* form */
input[type=text],
input[type=tel],
input[type=email],
input[type=number] {
	border:1px solid #e0e0e0;
	background-color:#ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	height:40px;
	line-height:40px;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	z-index:1;
}

.btnSubmit,
.btnCorrect {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#5bb468;
	height:50px;
	line-height:50px;
	color:#ffffff;
	font-weight:bold;
	font-size:95%;
	box-shadow:0px 2px 0px 0px #4e9d59;
	-moz-box-shadow:0px 2px 0px 0px #4e9d59;
	-webkit-box-shadow:0px 2px 0px 0px #4e9d59;
	width:100%;
}
/*input[type=submit],
input[type=button] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#5bb468;
	height:50px;
	line-height:50px;
	color:#ffffff;
	font-weight:bold;
	font-size:95%;
	box-shadow:0px 2px 0px 0px #4e9d59;
	-moz-box-shadow:0px 2px 0px 0px #4e9d59;
	-webkit-box-shadow:0px 2px 0px 0px #4e9d59;
	width:100%;
}*/

.btnSubmit:hover,
.btnCorrect:hover {
	background-color:#55aa62;
}

/*input[type=submit]:hover{
	background-color:#55aa62;
}*/


/*radio_button*/
.formRadio input {
		display: none;
}

.formRadio label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 10px;
	padding: 12px 20px;
	border-radius: 2px;
	font-size: 14px;
	text-align: center;
	line-height: 1;
}
.formRadio label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 26px;
	height: 26px;
	margin-top: -15px;
	background: #ffffff;
	border-radius: 50%;
	border:1px solid #e0e0e0;
}

.formRadio input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -3px;
	width: 12px;
	height: 12px;
	margin-top: -8px;
	border-radius: 50%;
	background: #8ac492;
}

/*select*/
select{
	border:1px solid #e0e0e0;
	background-color:#ffffff;
	background-image: url(../img/icon_select_arrow.png);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	height:40px;
	line-height:40px;
	width:100%;
	color:#333;
	background-repeat:no-repeat;
	background-position: 95% center;
	padding-left: 10px;
	cursor: pointer;
}

option{
	color:#333333;
}

input::placeholder {
  color: #ccc;
  font-size: 0.9em;
}

/*==============================================
Formバリデータ
==============================================*/

.inputContainer {
	position: relative;
	float: left;
}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
	text-align: left;
	z-index:2;
}
.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}
.formError .formErrorContent {
	width: 100%;
	background: #e75050;
	position:relative;
	color: #fff;
	min-width: 120px;
	font-size: 11px;
	padding: 4px 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	line-height:1.4;
	right: 100px;
}
.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
	right: 60px;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	font-size: 0px;
	height: 1px;
	background: #e75050;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #e75050;
}
.blackPopup .formErrorArrow div {
	background: #e75050;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 11px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 0 solid #ffffff;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ffffff;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: none;
}



/*==============================================
エラー
==============================================*/
.errorText{
	background-color:#e75050;
	color:#fff;
	list-style-type:none;
	padding-left:8px;
}
.errorText li{
	background-image:url(../image/credit/ico_error.png);
	background-repeat:no-repeat;
	background-position:center left;
	background-size:32px 32px;
	padding:8px 8px 8px 40px;
	text-align:left;
	font-size:81%;
	line-height:1.2;
}
.errorBox{
	position: absolute;
	background: #e75050;
	color:#fff;
	display:inline-block;
	padding:7px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:-35px;
	left:11px;
}
.errorBox:after{
	bottom: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(231, 80, 80, 0);
	border-bottom-color: #e75050;
	border-width: 5px;
	margin-left: -6px;
}
.formError + input{
	border:2px solid #e75050;
}

/*.formError + .select {
	border:2px solid #e75050;
}/*/

.formError + .message {
	border:2px solid #e75050;
}

/*==============================================*/
.applyHeader {
	max-width: 960px;
	margin: 1% auto 0;
}
.applyHeader h1{
	margin: 0;
}
.applyHeader img {
	width: 100%
}
.applyHeader .pc {
	display: block!important;
 }
.applyHeader .sp {
	display: none!important;
 }

.apply_content {
	max-width: 960px;
	margin: 0 auto;
	background-color: #f5f4f1;
	padding-top: 30px;
	padding-bottom: 15px;
	line-height: normal;
}

h2 {
	margin:0;
	font-weight:normal;
	font-size:180%;
	line-height: 1;
}
@media screen and (min-width:768px){
	.apply_content h2{
		margin-bottom:15px;
		line-height: 1.3;
	}
}

.applybtn {
	margin-top: 30px;
}

.apply {
	padding:30px 130px;
}

.apply li {
	border-top:1px solid #e5e4e1;
	padding:12px 0;
}

.apply li.borderBtm {
	border-bottom:1px solid #e5e4e1;
}

.apply li.borderNone {
	border-top:none;
}

.apply li.pt20 {
	padding-top:20px;
}

.apply li.pb0 {
	padding-bottom:0px;
}

.apply li.text {
	font-size:90%;
}

.apply li.applyInfoText {
	text-align:left;
	font-size:90%;
	border-top:none;
	padding:0 0 12px;
}

.apply dl {
	display:table;
	width:100%;}

.apply dl.mail {
	margin-top: 5px;
}

.apply dt {
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	font-size:95%;
	font-weight:bold;
	position:relative;
	width:290px
}

.apply dt span {
	font-weight:normal;
	font-size:81%;
	margin-left:5px;
}

.apply dl.mail dt span {
	position: absolute;
	right: -15px;
	bottom: 10px;
}

.apply dt strong {
	position: absolute;
	right: 0;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	background-color:#e36a5c;
	padding: 4px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.apply dt strong.optional {
	background-color: #5bb468;
}

.apply dd {
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	padding-left:30px;
	position:relative;
	line-height: 1.678;
}

.address dl {
	padding-top: 5px;
}

.apply .address .dt-address {
	width: 42%;
	font-weight: bold;
	text-align: right;
}

.apply .address .dd-address {
	width: 260px;
}

.apply .address .dd-postcord {
	padding-right: 5px;
}

.apply .address .addressSearch {
	padding-left: 5px;
}

.apply .address .addressSearch .btnSearch {
	width: 100%;
	height: 38px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	color: #ffffff;
	background-color: #888;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	box-shadow:0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.2);
}
.apply .address .addressSearch .btnSearch:hover {
	opacity: 0.9;
}

/* attention */
.attention {
	margin: 40px 0 90px;
}

.attention .btnLong {
	width: 530px;
}

.attention .btnComplete {
	width: 300px;
	margin-left: 30px;

}

.attention .btnReturn {
	width: 200px;
	height: 52px;
	background-color: #aaa;
	box-shadow: none;
	color: #fff;
	/*margin-top: 30px;*/
}

.attention .btnReturn:hover {
	background-color: #999;
}
.attention .btnFloat {
	float: right;
}

.attention .btnWrapper {
	width: 530px;
	margin: 0 auto;
}
.attention .btnWrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.attention > div img{
	width: 75%;
	max-width: 250px;
}

.notes {
	font-size: 81%;
	margin-bottom: 40px;
	line-height: 1.678;
}

.applybtn {
	margin-top: 30px;
}

.selectformBox:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.selectformBox li{
	border-top:none;
}

.selectFirst{
	float:left;
	width:172px;
}

.selectLast{
	float:right;
	width:172px
}

textarea.message {
	width: 100%;
	border:1px solid #e0e0e0;
	background-color:#ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.1) inset;
	overflow: hidden;
}

/* 応募完了 */
.applyFinished {
	width: 960px;
	margin: 0 auto;
	background-color: #f5f4f1;
}

.applyFinishedIcon {
	padding-top:50px;
}

.applyFinishedIcon img {
	margin: 0 auto;
}

.applyFinished h2 {
	font-size:20px;
	font-weight:bold;
	margin-top:30px;
}

.applyFinishedText {
	font-size:88%;	color:#818181;
	margin-top:8px;
}

.applyFinishedBtn {
	width: 530px;
	margin: 0 auto;
	padding-top:40px;
	padding-bottom:90px;
}

.applyFinishedBtn a {
	display:block;
	margin:0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#5bb468;
	height:50px;
	line-height:50px;
	color:#ffffff;
	font-weight:bold;
	font-size:95%;	box-shadow:0px 2px 0px 0px #4e9d59;
	-moz-box-shadow:0px 2px 0px 0px #4e9d59;
	-webkit-box-shadow:0px 2px 0px 0px #4e9d59;
	text-decoration:none;
}

.applyFinishedBtn a:hover {
	background-color:#55aa62;
}

@media screen and (min-width:601px) and (max-width:959px) {
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.apply {
		padding: 3% 5% 3%;
	}

	.apply_content h2 {
		font-size: 140%;
	}

	.apply dt {
		display: block;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.apply dt strong {
		position: static;
		margin-left: 10px;
	}

	.apply dd {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-top: 10px;
	}

	.apply .dd-name{
		display: inline-block;
		width: 100%;
	}

	.apply .address .dt-address {
		display: table-cell;
		width: 22%;
		text-align: left;
		padding-left: 1em;
		padding-right: 1em;
	}

	.apply .address .dd-address {
		display: table-cell;
		width: 100%;
		text-align: left;
	}

	.apply .address .dd-postcord {
		/*display: inline-block;*/
		width: 50%;
	}

	.apply .address .addressSearch .btnSearch {
		display: inline-block;
		width: 100%;
		/*margin-top: 9px;*/
		box-shadow: none;
	}
	.apply .address .addressSearch .btnSearch:hover{
		opacity: 1;
	}

	.apply dl.mail dt span {
		position: static;
	}

	.attention {
		margin: 30px 5% 60px;
	}

	.attention .btnLong {
		width: 65%;
	}

	.attention .btnComplete {
		width: 80%;
		margin: 0 auto 10px;
		float: none;
	}

	.attention .btnComplete:hover {
		background-color: #5bb468;
	}

	.attention .btnReturn {
		width: 50%;
		height: 50px;
		margin: 10px auto;
		float: none;
	}

	.attention .btnReturn:hover {
		background-color: #aaa;
	}

	.notes {
		font-size: 81%;
		text-align: left;
	}

	.applyFinished {
		width: 100%;
		margin: 0 auto;
		background-color: #f5f4f1;
	}

	.applyFinishedIcon {
		width: 100%;
		padding-top:50px;
		margin: 0 auto;
	}

	.applyFinished h2 {
		font-size:20px;
		font-weight:bold;
		margin-top:30px;
	}

	.applyFinishedText {
		font-size:88%;	color:#818181;
		margin-top:8px;
	}

	.applyFinishedBtn {
		width: 65%;
		margin: 0 auto;
		padding-top:40px;
		padding-bottom:90px;
	}

	.formError .formErrorContent {
		right: 100px;
	}

	.formError .formErrorArrow {
			right: 60px;
	}
}

@media screen and (max-width:600px) {
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.applyHeader .pc {
		display: none!important;
	 }

	.applyHeader .sp {
		 display: block!important;
	 }

	.apply {
		padding: 3% 5% 3%;
	}

	.apply_content h2 {
		font-size: 120%;
		padding-bottom: 10px;
	}

	.apply dt {
		display: block;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 10px;
	}

	.apply dt strong {
		position: static;
		margin-left: 10px;
		vertical-align: middle;
	}

	.apply dd {
		display: block;
		width: 100%;
		padding-left: 0;
		padding-top: 8px;
		font-size: 100%;
		line-height: 1.678;
	}

	.apply .dd-name{
		display: inline-block;
		width: 100%;
	}
	.apply .address .dt-address {
		display: block;
		width: 100%;
		text-align: left;
	}

	.apply .address .dd-address {
		display: block;
		width: 100%;
		text-align: left;
		padding-top: 0;
	}

	.apply .address .dd-address.dd-postcord {
		display: inline-block;
		padding-right: 5px;
		width: 60%;
	}

	.apply .address .addressSearch {
			display: inline-block;
			width: 40%;
	}

	.apply .address .addressSearch .btnSearch {
		display: inline-block;
		width: 100%;
		margin-bottom: 7px;
		box-shadow: none;
	}

	.apply .address .dd-address {
		display: block;
		width: 100%;
		text-align: left;
		padding-top: 0;
	}

	.apply dl.mail dt span {
		position: static;
	}

	.attention {
		margin: 30px 5% 30px;
	}

	.attention .btnWrapper {
		width: 100%;
	}

	.attention .btnLong {
		width: 80%;
	}

	.attention .btnFloat {
		float: none;
		display: block;
	}

	.attention .btnReturn {
		width: 50%;
		height: 50px;
		margin: 10px auto;
	}

	.attention .btnReturn:hover {
		background-color: #aaa;
	}

	.attention .btnComplete {
		width: 80%;
		margin: 0 auto 10px;
	}

	.attention .btnComplete:hover {
		background-color: #5bb468;
	}

	.notes {
		font-size: 81%;
		text-align: left;
	}

	.applyFinished {
		width: 100%;
		margin: 0 auto;
		background-color: #f5f4f1;
	}

	.applyFinishedIcon {
		width: 100%;
		padding-top:50px;
		margin: 0 auto;
	}

	.applyFinished h2 {
		font-size:20px;
		font-weight:bold;
		margin-top:30px;
	}

	.applyFinishedText {
		font-size:88%;	color:#818181;
		margin-top:8px;
	}

	.applyFinishedBtn {
		width: 80%;
		margin: 0 auto;
		padding-top:40px;
		padding-bottom:90px;
	}

	.formError .formErrorContent {
		right: 80px;
	}

	.formError .formErrorArrow {
			right: 40px;
	}
}
